/* page overlay */
.pageoverlay {
  --overlay-bg-color: var(--bg-color);
}

/* page */
body[is-cms] .page {
  padding-bottom: 400px;
}

.previewbt.cibt {
  display: none;
}

.pagemenu {
  background: rgb(44 44 44);
}
.cmstopbar{
      padding: var(--padding);
}
.cmstopbar .websitename{
  display: block;
}
.cmstopbar .websitename a:after{
  content: "Niklaus Troxler";
      font-size: 2em;
      font-weight: 600;
}
.cmstopbar .cmsmenu{
  display:none;
}



.list .listrow,
.list .listheader {
  padding-left: var(--padding);
  padding-right: var(--padding);
  grid-template-columns: calc(var(--w) - 20.5em) 7em 7em 8em;
  border-bottom: 1px solid rgb(0 0 0 / 25%);
}

.list .listel,
.list .listheaderel {
  font-size: 16px;
}

.list .listrow:hover {
  background: rgb(0 0 0 / 5%);
}

/* USER SPECIFIC */
body:not([user-role="superadmin"]) .managertopbar {
  display: none;
}

body:not([user-role="superadmin"]) *[onclick="PAGE.newPage('page')"] {
  display: none;
}

body:not([user-role="superadmin"]) .metainfos {
  display: none;
}
body:not([user-role="superadmin"]) .pagelist .listelbts .duplicatebt,
body:not([user-role="superadmin"]) .pagelist .listelbts .deletebt{
  display:none;
}